Radar HF - Task #1229

Milestone # 1218 (In progress): Instalacion de Estaciones de RX
Task # 1228 (Closed): Instalaciéon de Estacion de RX Satipo

Instalacion en Satipo

12/19/2017 07:48 PM - Ramiro Yanque

Status: Closed Start date: 07/24/2018
Priority: Normal Due date: 08/07/2018
Assignee: Karim Kuyeng % Done: 0%
Category: Estimated time: 20.00 hours
Target version: HF Target 1 Spent time: 12.00 hours
Description

Related issues:
Precedes Milestone #1108: Documentacion

Follows Task #1230: Contrato con duefio de ubicacién en Satipo

In progress  08/08/2018
Closed 12/19/2017

03/25/2019
07/23/2018

History

#1 - 12/19/2017 07:48 PM - Ramiro Yanque

- Copied from Task #1226: Instalacion en Huancavelica added

#2 - 12/19/2017 07:50 PM - Ramiro Yanque

- Follows Task #1227: Contrato con duefio de ubicacion en Huancavelica added

#3 - 12/19/2017 07:51 PM - Ramiro Yanque

- Follows deleted (Task #1227: Contrato con duefo de ubicacién en Huancavelica)

#4 - 12/19/2017 07:52 PM - Ramiro Yanque

- Subject changed from Instalacion en Barranca to Instalacion en Huarmey

#5 - 12/19/2017 07:53 PM - Ramiro Yanque
- Due date changed from 02/12/2018 to 03/05/2018
- Start date changed from 01/29/2018 to 02/19/2018

- Follows Task #1230: Contrato con duefo de ubicacion en Satipo added

#6 - 01/11/2018 10:56 AM - Ramiro Yanque

- Subject changed from Instalacion en Huarmey to Instalacion en Satipo

#7 - 01/11/2018 10:57 AM - Ramiro Yanque

- Precedes Milestone #1108: Documentacion added

#8 - 01/11/2018 11:02 AM - Ramiro Yanque

- Follows Task #1230: Contrato con duefio de ubicacion en Satipo added

#9 - 01/11/2018 11:10 AM - Ramiro Yanque

- Target version set to HF Target 1

#10 - 08/27/2018 10:22 PM - Ramiro Yanque

- Status changed from New to Closed

05/19/2024

1/2




Se finalizé la instalacion

05/19/2024 22
